<!DOCTYPE html>
<html>
<head>
	<title>TicoRides</title>
	<link rel="stylesheet" type="text/css" href="Logincss.css">
</head>
<body>
 <img id="img" src="http://images.financialexpress.com/2014/12/carpooling.jpg"
 height="200px" width="200px">
 <div id="margin">
<form>
<p><label>UserName</label></p>
<p><input type ="text" placeholder = "Input Text"></p>
<p><label>Password</label></p>
<p><input type="password" name="Password" placeholder="Input Text"></p>
<p><label>Not an User? </label><a id="a" href="RegistroProyecto.html">Register Here</a></p>
<p><a href="Dashboard.html" target="_self"> <input type="button" name="boton" value="Login"/></a></p>
</form>
</div>
</body>
</html>
